ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

2112
Advisor

DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

I manage a DL380 G7 running Win Server 2008 R2 (64-bit) and when runing the HP SUM, once I get to the "Review and Install Updates" page,  I get the following error message due to a failed dependency:

 

Installation for "HP ProLiant System Providers for 64-bit Microsoft Windows Server Editions" requires one or more of the following that is not currently installed or in the install set: - HP ProLiant DL980 G7

 

Prior to this message I had checked for latest updates from ftp.hp.com which was successful. Since my server is a DL380 G7 and not a DL980 G7, it doesn't make sense.

 

Any recommendations?

4 REPLIES

Re: DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

 

Hi,

 

The information about the server is managed by the serial number and product in the server's BIOS. This information needs to be checked if it contains the correct serial number and the product number. Restart the server, press F9 key during POST prompt to run the ROM-Based Setup Utility (RBSU). Navigate to section 'Advanced Options > Service Options' . Check if the values for Serial Number and Ptroduct ID matches that found in chassis asset tag. If the information is incorrect, it should be modified to reflect the correct details to be enabled to use  the correct firmware sets and also warranty, contract entitlement that may have been taken on that particular server.

 

Regards,

 

Vijayasarathy

I work for HPE
Views expressed herein are my personal opinion and is not the views of HPE
To say thanks click the white "thumbs up" icon below!!!
2112
Advisor

Re: DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

Thank you for the response. I have verified that the values in the ROM-Based Setup Utility match the chassis tag serial number and product id. Any other recommedations are appreciated.

Torsten.
Acclaimed Contributor

Re: DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

But cp020069 is not included in current SPP?

 

What SPP are you using?

 

I found it on 2014.02, which is obsolete soon.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
2112
Advisor

Re: DL380 G7 Smart Update Manager Issue - Failed Dependency for component: cp020069.exe

Thanks for the response. I was running HP SUM independent of SPP per an HP Support recommendation. I have since downloaded the SPP 2014.09 and installed the iso on a USB key and used that to apply the updates.